Abstract: Resumo
Appendix: Apéndice
Bibliography: Bibliografía
Cc: Copia a
Chapter: Capítulo
Contents: Índice
Encl: Adxunto
Figure: Figura
Glossary: Glosario
Index: Índice alfabético
ListOfFigures: Índice de figuras
ListOfTables: Índice de cadros
Page: Páxina
Part: Parte
Preface: Prefacio
Proof: Demostración
References: Referencias
See: véxase
SeeAlso: véxase tamén
Table: Cadro
To: A
